メインコンテンツへ移動
Nowledge MemNowledge Mem

スペースの取得

GET
/spaces/{space_ref}

パスパラメータ

space_ref*Space Ref

レスポンスボディ

application/json

application/json

curl -X GET "https://example.com/spaces/string"
{  "aliases": [    "string"  ],  "defaultRetrievalMode": "strict",  "description": "string",  "hasProfile": true,  "icon": "string",  "id": "string",  "instructions": "string",  "key": "string",  "name": "string",  "observed": false,  "sharedSpaceIds": [    "string"  ],  "usage": {    "hasWorkingMemory": false,    "memories": 0,    "sources": 0,    "threads": 0  }}